2020-08-06 09:07 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001363Spring engineGeneralpublic2009-03-27 18:18
ReporterLicho 
Assigned Tozerver 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version0.78.2.1 
Target VersionFixed in Version0.78.2.1+git 
Summary0001363: Units given area repair command follow mobile units outside the area
DescriptionEspecially annoying with alt+ctrl+click - for permanent area repair command.

TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0003345

zerver (reporter)

Should be fixed now. There were many other bugs too :)
+Notes

-Issue History
Date Modified Username Field Change
2009-03-25 17:22 Licho New Issue
2009-03-26 18:29 zerver Status new => assigned
2009-03-26 18:29 zerver Assigned To => zerver
2009-03-27 18:18 zerver Note Added: 0003345
2009-03-27 18:18 zerver Status assigned => resolved
2009-03-27 18:18 zerver Fixed in Version => 0.78.2.1+git
2009-03-27 18:18 zerver Resolution open => fixed
+Issue History